program write
  use prm, only : IMAX, JMAX, KMAX

  real(8)    :: H(1:IMAX, 1:JMAX)          ! $BI89b(B
  real(8)    :: B(1:IMAX, 1:JMAX)          ! $B4pHW9bEY(B
  real(8)    :: T(1:IMAX, 1:JMAX, 1:KMAX)  ! $B29EY(B



  call rs_read( H, B, T)

  write(6, *)'program end'

end program write
